<?php

define('BASE_PATH', dirname(__DIR__,2));

require_once BASE_PATH.'/config/bootstrap.php';

echo "Base exists: ";
var_dump(class_exists('App\Services\Certification\BaseCertification'));

echo "Contract exists: ";
var_dump(class_exists('App\Services\Certification\CertificationContract'));

echo "Workflow exists: ";
var_dump(class_exists('App\Services\Certification\WorkflowCertification'));

echo "Platform exists: ";
var_dump(class_exists('App\Services\Certification\PlatformCertification'));
